{
  "cSpell.words": [
    "alertmanager",
    "amavis",
    "apikey",
    "automount",
    "bitspur",
    "centos",
    "certmanager",
    "clamav",
    "clayrisser",
    "clustercheck",
    "codejamninja",
    "crds",
    "crunchydata",
    "digitalocean",
    "digitaloceanspaces",
    "dpage",
    "entrypoint",
    "fetchmail",
    "fullname",
    "gitlab",
    "gmail",
    "grafana",
    "imap",
    "imaps",
    "inet",
    "jboss",
    "kanister",
    "kanisterio",
    "keycloak",
    "kube",
    "kubemod",
    "kubernetes",
    "ldap",
    "ldaps",
    "letsencrypt",
    "logcollector",
    "logwatch",
    "mailalias",
    "maildir",
    "mailgun",
    "mailserver",
    "managesieve",
    "mdbox",
    "minio",
    "mkdir",
    "multline",
    "nextcloud",
    "openldap",
    "opensearch",
    "opensearchproject",
    "osixia",
    "percona",
    "perconalab",
    "pflogsumm",
    "pgadmin",
    "pgbackrest",
    "pgbadger",
    "pgbouncer",
    "pguser",
    "phpldapadmin",
    "phpmyadmin",
    "posix",
    "postgres",
    "postgresql",
    "postgrey",
    "primaryuser",
    "printf",
    "promanager",
    "proxysql",
    "pseudonymizer",
    "psql",
    "rainloop",
    "restic",
    "risser",
    "sasl",
    "sdbox",
    "selfsigned",
    "sendgrid",
    "sendinblue",
    "sendmailanalyzer",
    "shortcircuit",
    "signin",
    "siliconhills",
    "smtps",
    "sourcemanager",
    "spamassassin",
    "ssha",
    "starttls",
    "storageclass",
    "subquestion",
    "subquestions",
    "tvial",
    "univention",
    "velero",
    "virusmails",
    "xtradb"
  ],
  "[helm]": {
    "editor.formatOnSave": false
  },
  "editor.formatOnSave": false,
  "yaml.format.enable": false
}
